PKG-WHICH(1)

NAME
pkg which - displays which package installed a specific file

SYNOPSIS
pkg which <file>

DESCRIPTION
pkg which is used for displaying the package that installed <file>

OPTIONS
The following commands are supported by pkg which:

ENVIRONMENT
The following environment variables affect the execution of pkg which. See pkg.conf(5) for further description.

PKG_DBDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(1), pkg-add(1), pkg-autoremove(1), pkg-search(1), pkg-backup(1), pkg-install(1), pkg-delete(1), pkg-info(1), pkg-register(1), pkg-repo(1), pkg-update(1), pkg-upgrade(1), pkg-version(1), pkg-create(1), pkg.conf(5)